#header {

	padding-left: 65px;
}
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
 *********************************/
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
}/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .post img, #logo {
	max-width: 100%;
	height: auto;
	width: auto;
}
.flexslider .slides img {
	display: block;
	width: auto;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
 *********************************/
.flexslider {
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background: none;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav li a {
	width: 40px;
	height: 44px;
	margin: -13px 0 0;
	display: block;
	background: url(../images/featured-arrow-left.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li .flex-next {
	background: url(../images/featured-arrow.png) no-repeat 0 0;
	right: -6px;
}
.flex-direction-nav li .flex-prev {
	left: -6px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
#featured .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -24px;
	text-align: center;
}
#featured .flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
#featured .flex-control-nav li:first-child {
	margin: 0;
}
#featured .flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(../images/controller1.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
#featured .flex-control-nav li a.flex-active {
	cursor: default;
}

#flex_controllers {
	position: absolute;
	bottom: -28px;
	left: 0;
	width: 100%;
	text-align: center;
}
#featured .flex-control-nav li {
	display: inline-block;
	margin-right: 4px;
}
#featured .flex-control-nav li a {
	height: 11px;
	text-indent: -9999px;
	width: 11px;
	display: inline-block;
}
#featured .flex-control-nav a.flex-active, #featured .flex-control-nav a:hover {
	background: url(../images/controller2.png) no-repeat;
}

.service img {
	max-width: 100%;
	height: auto;
}
.service .thumb {
	width: auto;
	height: auto;
	border: 1px solid #f0f0f0;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	background: none;
	padding: 3px;
}
.item-image {
	margin: 0;
}
span.more-icon {
	top: 50%;
	left: 50%;
	margin-left: -20px;
	margin-top: -20px;
}

#mobile_nav {
	display: none;
	padding: 5px 15px;
	position: relative;
	padding: 12px 26px 12px 53px;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 15px;
	text-shadow: 1px 1px 0 #fff;
	color: #464646;
	margin: 20px 0 0 0;
}
#mobile_nav:hover {
	color: #111;
	text-decoration: none;
}
#mobile_nav > span {
	display: block;
	width: 17px;
	height: 11px;
	background: url(../images/responsive_arrow.png) no-repeat;
	position: absolute;
	top: 17px;
	left: 19px;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#mobile_nav.opened > span {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
#mobile_menu {
	position: absolute;
	top: 43px;
	left: -101px;
	border: 1px solid #ECECEC;
	width: 365px;
	text-align: center;
	z-index: 1000;
	padding: 15px 0 9px;
	display: none;
}
#mobile_menu li {
	padding-bottom: 15px;
}
#mobile_menu ul {
	display: block !important;
	visibility: visible !important;
	padding-top: 15px;
	margin-bottom: -15px;
}
#mobile_nav, #mobile_menu {
	background: #F9F9F9;
	-moz-box-shadow: inset 0px 0px 1px 1px #fff;
	-webkit-box-shadow: inset 0px 0px 1px 1px #fff;
	box-shadow: inset 0px 0px 1px 1px #fff;
	border: 1px solid #ECECEC;
}

#mobile_menu a {
	font-style: normal;
	color: #393939;
}
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover {
	color: #427D8B;
	text-decoration: none;
}

nav#top-menu ul.mobile_nav {
	width: 320px;
	border: 1px solid #d6d6d6;
	background: #fafafa;
	display: none;
}
.mobile_nav li ul {
	position: relative;
	top: 0;
	width: auto;
	display: block !important;
	visibility: visible !important;
}

ul#top-menu ul {
	display: none;
}

.wp-caption {
	max-width: 96%;
	padding: 8px;
}

embed, iframe, object, video {
	max-width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	.featured-description {
		height: 137px;
		top: 25px;
	}
	#category-name {
		width: 100%;
	}
	#category-inner {
		padding-left: 30px;
		padding-right: 30px;
	}
	#container, #quote, .featured-top-shadow, .featured-bottom-shadow {
		width: 750px;
	}
	#quote h3 {
		font-size: 22px;
	}
	#quote p {
		font-size: 18px;
	}
	#content-area {
		padding: 45px 36px 60px;
	}
	.service {
		width: 206px;
		margin-right: 29px;
	}
	.service .thumb {
		background: none;
	}
	#from-blog {
		display: none;
	}
	#multi-media-bar {
		padding: 0 57px;
	}
	#footer-content {
		width: 748px;
	}

	.widget {
		width: auto;
	}
	#left-area {
		width: 487px;
	}
	#sidebar {
		width: 155px;
		padding-left: 37px;
	}
	#content {
		padding: 0px 36px 60px 31px;
		background-position: 518px 0px;
	}

	.fullwidth .et_pt_gallery_entry {
		margin: 0 0px 32px 14px;
	}

	#et_pt_portfolio_gallery {
		margin-left: -35px !important;
	}
	.et_pt_portfolio_item {
		margin-left: 25px !important;
		width: 219px !important;
	}
	.et_portfolio_more_icon, .et_portfolio_zoom_icon {
		top: 50px !important;
	}
	.et_portfolio_more_icon {
		left: 65px !important;
	}
	.et_portfolio_zoom_icon {
		left: 106px !important;
	}

	#et_pt_portfolio_gallery.et_portfolio_small {
		margin-left: -18px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_small .et_pt_portfolio_item {
		margin-left: 11px !important;
		width: 132px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon {
		top: 20px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon {
		left: 26px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon {
		left: 62px !important;
	}

	#et_pt_portfolio_gallery.et_portfolio_large {
		margin-left: -20px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item {
		margin-left: 11px !important;
		width: 348px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		top: 99px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon {
		left: 140px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		left: 178px !important;
	}
}

@media only screen and (max-width: 960px) {
	#et-search, p#et-search-title, p#et-search-title span {
		background: none !important;
	}
	#et-search {
		width: auto !important;
		height: auto !important;
	}
	#et-search-inner {
		padding: 0 !important;
	}
	#et-search-right {
		float: none !important;
		clear: both;
		text-align: left !important;
	}
	#et_search_submit {
		background: #BBB8B8 !important;
		color: #111 !important;
	}
	p#et-search-title span {
		padding: 0 !important;
		color: #111 !important;
		text-shadow: none !important;
	}
	#et-searchinput {
		width: auto !important;
	}
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat {
		float: none !important;
	}
	#et-search-left {
		float: none !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 767px) {
	#category-name {
		width: 100%;
	}
	#category-inner {
		padding-left: 30px;
		padding-right: 30px;
	}
	#container, .featured-top-shadow, .featured-bottom-shadow {
		width: 460px;
	}
	#header {
		text-align: center;
	}
	#additional-info, .featured-description, #from-blog, #multi-media-bar, #footer-widgets {
		display: none;
	}
	#logo {
		float: none;
	}
	p#slogan {
		float: none;
		margin-left: 47px;
		margin-top: -25px;
		padding-top: 0;
	}
	#quote {
		padding-left: 35px;
		padding-right: 35px;
		width: 390px;
	}
	#quote h3 {
		font-size: 22px;
	}
	#quote p {
		font-size: 18px;
	}
	#content-area {
		padding: 35px 36px 10px;
	}
	#services {
		margin-bottom: 10px;
	}
	.service {
		float: none;
		width: 386px;
	}
	.service h3.title {
		text-align: center;
	}
	.service .thumb {
		background: none;
	}
	#footer-content {
		width: 458px;
	}
	p#copyright {
		float: none;
		padding-right: 0;
		padding-top: 20px;
		text-align: center;
	}

	#mobile_nav {
		display: inline-block;
	}
	#top-menu, #sidebar {
		display: block;
		width: 100%;
		float: none;
		clear:both;
	}

	#content {
		padding: 0px 28px 60px;
	}
	h2.title {
		text-align: center;
	}
	.post p.meta-info {
		margin-left: -28px;
		margin-right: -28px;
		padding-left: 28px;
		padding-right: 28px;
		border-bottom: none;
	}
	#left-area {
		width: 404px;
	}
	.post {
		padding-right: 0;
	}

	.comment ul.children {
		padding-left: 0;
	}

	.fullwidth #et_pt_gallery {
		margin-left: -17px;
		margin-right: -15px;
	}
	.fullwidth .et_pt_gallery_entry {
		margin: 0 0px 32px 4px;
	}

	.sitemap-col {
		float: none !important;
		width: auto !important;
	}

	#et_pt_portfolio_gallery {
		margin-left: -34px !important;
	}
	.et_pt_portfolio_item {
		margin-left: 11px !important;
		width: 143px !important;
	}
	.et_portfolio_more_icon, .et_portfolio_zoom_icon {
		top: 25px !important;
	}
	.et_portfolio_more_icon {
		left: 29px !important;
	}
	.et_portfolio_zoom_icon {
		left: 67px !important;
	}

	.et_portfolio_small .et_pt_portfolio_item {
		width: 410px !important;
		margin-bottom: 10px;
	}
	.et_portfolio_small .et_pt_portfolio_entry {
		float: left;
		margin-right: 15px;
	}
	.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon {
		top: 30px !important;
	}
	.et_portfolio_small .et_portfolio_more_icon {
		left: 38px !important;
	}
	.et_portfolio_small .et_portfolio_zoom_icon {
		left: 77px !important;
	}

	#et_pt_portfolio_gallery.et_portfolio_large {
		margin-left: 0 !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item {
		margin-left: 0 !important;
		width: 404px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		top: 109px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon {
		left: 155px !important;
	}
	#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		left: 195px !important;
	}
}

@media only screen and (max-width: 479px) {
	#container {
		width: 300px;
	}
	#header {
		text-align: center;
	}
	#additional-info, #featured, #controllers, #from-blog, #multi-media-bar, #footer-widgets {
		display: block;
		float: none;
		width: 100%;
	}
	#footer-widgets {
		padding:0;
	}
	#footer-widgets div#text-2 div{
		padding: 10px;
	}
	#additional-info,
	#multi-media-bar h3.title,
	#et-multi-media{
		display: none;
	}
	#multi-media-bar h3.title{

	}
	#logo {
		float: none;
	}
	p#slogan {
		float: none;
		margin-left: 47px;
		margin-top: -25px;
		padding-top: 0;
	}
	#quote {
		padding-left: 35px;
		padding-right: 35px;
		width: 230px;
	}
	#quote h3 {
		font-size: 21px;
	}
	#quote p {
		font-size: 16px;
	}
	#content-area {
		padding: 35px 30px 10px;
	}
	#services {
		margin-bottom: 10px;
	}
	.service {
		float: none;
		width: 240px;
	}
	.service h3.title {
		text-align: center;
	}
	.service .thumb {
		background: none;
	}
	#footer-content {
		width: 298px;
	}
	p#copyright {
		float: none;
		padding: 20px 10px;
		text-align: center;
	}

	#mobile_nav {
		display: inline-block;
		margin-bottom: 10px;
	}
	#top-menu, .post-thumbnail {
		display: none;
	}
	#mobile_menu {
		width: 240px;
	}

	#left-area {
		width: 244px;
	}

	.post p.meta-info {
		border-bottom: 1px solid #F0F0F0;
	}
	.fullwidth #et_pt_gallery {
		margin-left: 6px;
	}

	.et-protected {
		width: auto !important;
	}
	.et-protected-form {
		background: none !important;
	}
	.et-protected-form p input {
		margin: 0 !important;
	}

	p.et-registration {
		margin-top: 35px !important;
	}

	.et_pt_gallery_entry {
		margin-left: 11px !important;
	}

	#et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large {
		margin-left: -13px !important;
	}
	.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item {
		margin-left: 0 !important;
		width: 272px !important;
	}
	.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		top: 68px !important;
	}
	.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon {
		left: 94px !important;
	}
	.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon {
		left: 134px !important;
	}

	.entry .et_portfolio_small .et_pt_portfolio_item {
		width: 264px !important;
		margin-left: 6px !important;
	}
}